.contact h1 {
    color:#7f7f7e;
}

#file-upload-wrapper {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 1px solid #787a7c;
    width:90%;
    padding: 10px;
    box-sizing: border-box;
    margin: 0 0 0.3875em;
}

#file-upload-wrapper #holder {
    border: 2px dashed #ddd;
    min-height: 3em;
    padding: 10px;
    box-sizing: border-box;
    margin-top:10px;
}

#file-upload-wrapper span {
    font-size: 10px;
}

#file-upload-wrapper #holder.hover { border-color: #0c0; }
#file-upload-wrapper #progress { width: 100px; }
#file-upload-wrapper #progress:after { content: '%'; }